CVE Vulnerabilities

CVE-2001-0818

Published: Dec 06, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

A buffer overflow the ’s' console command in MDBMS 0.99b9 and earlier allows remote attackers to execute arbitrary commands by sending the command a large amount of data.

Affected Software

Name Vendor Start Version End Version
Mdbms Marty_bochane 0.96b6 0.96b6
Mdbms Marty_bochane 0.99b4 0.99b4
Mdbms Marty_bochane 0.99b5 0.99b5
Mdbms Marty_bochane 0.99b6 0.99b6
Mdbms Marty_bochane * 0.99b9

References